@font-face {
    font-family: 'open_sansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansExtraBold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 12px/18px Arial, sans-serif;
	width: 100%;
}
.wrapper {
	width:970px;
	margin: 0 auto;
}

#navfix {
    display:none;
    position:fixed;
    top:0; 
    background-color: rgba(0,0,0,0.9);
    width: 100%;
	z-index:3;
    padding: 5px 0px 5px;}

#navfix .navigation {
	display:block;
	margin:0px auto;
	width:842px;}

ul.nav {
	margin-top:25px;}

ul.nav li {
	float:left;
	padding:0px 4px;}

#navfix ul.nav li a {
	color:#FFF;
	font-size:12pt;
	background:none;
	font-family: 'open_sansLight';}

#navfix ul.nav li a:hover {
	color: #F90;
	background:none;}

#navfix ul.nav li a:active {
	color: #fff;
	background:none;}


/* Header
-----------------------------------------------------------------------------*/
.head {
	width:100%;
	text-align:start;
	padding:10px 0px;
	background: rgba(0,0,0,0.7);
	color:#fff;
	margin-bottom:0px;}

.logo img {
	margin-right:10px;}

.logo h1 {
	font-family: 'open_sansBold';
	font-size:17pt;
	margin-bottom:0;}

.logo p {
	font-family: 'open_sansLight';
	font-size:11pt;}

.phone {
	text-align:right;
	margin-top:15px;}

.phone p {
	font-family: 'open_sansBold';
	font-size:17pt;
	margin-bottom:0;}

.header {
	margin:0 auto;
	background:url("../img/bg1.jpg");
	padding:0px 0px 30px;
	width: 100%;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: relative;
	-webkit-background-clip: border-box;
	-moz-background-clip: border-box;
	-webkit-background-size: cover;
	/* [disabled]-moz-background-size: cover; */
	background-size: cover;
	text-align:center;}

.header h2 {
	font-family: 'open_sansBold';
	font-size:36pt;
	color:#111;
	margin-top:5px;
	display:inline-block;
	text-shadow:1px 1px 0px rgba(255,255,255,0.5);
	background: rgba(230, 208, 0, 0.88);
	padding:10px 20px;
	margin-bottom:0;}

.header h3 {
	margin-top:5px;
	font-family: 'open_sansBold';
	font-size:26pt;
	display:inline-block;
	background: rgba(196, 60, 0, 0.9);
	padding:10px 20px;
	color:#FFF;
	margin-bottom:0;}

.header h4 {
	margin-top:75px;
	font-family: 'open_sansBold';
	font-size:26pt;
	text-shadow:1px 1px 0px rgba(255,255,255,0.5);
	display:inline-block;
	background: rgba(230, 208, 0, 0.88);
	padding:10px 20px;
	color:#111;
	margin-bottom:0;}

.arr {
	margin:50px auto;}

.butn {
	display:inline-block;
	margin:30px auto;
	border:solid 1px #FFCC00;
	padding:20px 60px;
	border-radius:3px;
	text-align:center;
	background: rgba(0,0,0,0.2);
	font-family: 'open_sansLight';
	color: #FFCC00;
	font-size:16pt;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;}

.butn:hover {
	background:#FFCC00;
	color: #111;
	text-decoration:none;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;}


/* Middle
-----------------------------------------------------------------------------*/
.what {
	padding:95px 0px;
	text-align:center;
	font-family: 'open_sansRegular';
	font-size:11pt;}
	
.what img {
	margin-bottom:10px;}	
	
.what h3 {
	font-family: 'open_sansBold';
	font-size:26pt;
	color:#000;
	margin:20px 0px 40px;
	padding-bottom:30px;
	text-align:center;
	background:url("../img/stars.png") center bottom no-repeat;}
	
.why {
	padding:30px 0px 80px;
	font-family: 'open_sansRegular';
	font-size:13pt;
	background:#efefef;
	border-bottom:solid 1px #CCCCCC;
	border-top:solid 1px #CCCCCC;}	
	
.why h3 {
	font-family: 'open_sansBold';
	font-size:26pt;
	color:#000;
	margin:20px 0px 40px;
	padding-bottom:30px;
	text-align:center;
	background:url("../img/stars.png") center bottom no-repeat;}

.price {
	margin:0 auto;
	background:url("../img/bg2.jpg");
	padding:80px 0px 50px;
	width: 100%;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: relative;
	-webkit-background-clip: border-box;
	-moz-background-clip: border-box;
	-webkit-background-size: cover;
	/* [disabled]-moz-background-size: cover; */
	background-size: cover;}

.price h4 {
	text-align:center;
	margin:30px 0px;
	font-family: 'open_sansBold';
	font-size:26pt;
	color:#90ff00;}
	
.price h3 {
	font-family: 'open_sansBold';
	font-size:26pt;
	color:#fff;
	margin:20px 0px 40px;
	padding-bottom:30px;
	text-align:center;
	background:url("../img/stars2.png") center bottom no-repeat;}

.pr_block_yellow {
	border:solid 10px #fff600;
	padding:10px;
	color:#fff600;
	text-align:center;
	font-family: 'open_sansRegular';
	font-size:26pt;}

.pr_block_yellow p span {
	font-family: 'open_sansBold';
	font-size:29pt;}

.pr_block_orange{
	padding:10px;
	color:#90ff00;
	text-align:center;
	font-family: 'open_sansBold';
	font-size:29pt;}

.zakaz {
	margin:0 auto;
	background:url("../img/bg2.jpg");
	padding:50px 0px 50px;
	width: 100%;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: relative;
	-webkit-background-clip: border-box;
	-moz-background-clip: border-box;
	-webkit-background-size: cover;
	/* [disabled]-moz-background-size: cover; */
	background-size: cover;}

.zakaz .wrapper {
	border:dashed 1px #FFFFFF;
	padding:30px 20px;}

.zakaz P {
	font-family: 'open_sansRegular';
	font-size:20pt;
	color:#FFF;}

.zakaz h4 {
	font-family: 'open_sansBold';
	font-size:43pt;
	color:#FFF;}
	
.photo {
	padding:95px 0px 80px;
	font-family: 'open_sansRegular';
	font-size:13pt;}	
	
.photo h3 {
	font-family: 'open_sansBold';
	font-size:26pt;
	color:#000;
	margin:20px 0px 40px;
	padding-bottom:30px;
	text-align:center;
	background:url("../img/stars.png") center bottom no-repeat;}

.photo img {
	margin-bottom:30px;}
	
.zakaz2 {
	margin:0 auto;
	background:url("../img/bg3.jpg");
	padding:50px 0px 50px;
	width: 100%;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: relative;
	-webkit-background-clip: border-box;
	-moz-background-clip: border-box;
	-webkit-background-size: cover;
	/* [disabled]-moz-background-size: cover; */
	background-size: cover;}
	
.zakaz2 .wrapper {
	border:dashed 1px #FFFFFF;
	padding:30px 20px;}

.zakaz2 P {
	font-family: 'open_sansRegular';
	font-size:20pt;
	color:#FFF;}

.zakaz2 h4 a {
	color:#fff600 !important;}

.zakaz2 h4 {
	font-family: 'open_sansBold';
	font-size:43pt;
	color:#FFF;}

.service {
	padding:95px 0px;
	text-align:center;
	font-family: 'open_sansRegular';
	font-size:14pt;}
	
.service img {
	margin-bottom:10px;}	
	
.service h3 {
	font-family: 'open_sansBold';
	font-size:26pt;
	color:#000;
	margin:20px 0px 40px;
	padding-bottom:30px;
	text-align:center;
	background:url("../img/stars.png") center bottom no-repeat;}
	
.tagger {
	padding-top:95px;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	background:url("../img/tagger_bg.jpg");}

.scenario {
	padding:95px 0px;
	text-align:center;
	font-family: 'open_sansRegular';
	font-size:11pt;
	text-align:justify;}
	
.scenario img {
	margin-bottom:10px;}	
	
.scenario h3 {
	font-family: 'open_sansBold';
	font-size:26pt;
	color:#000;
	margin:20px 0px 40px;
	padding-bottom:30px;
	text-align:center;
	background:url("../img/stars.png") center bottom no-repeat;}

.scenario h4 {
	font-family: 'open_sansBold';
	font-size:16pt;
	color:#000;
	text-align:center;}
	
.discount {
	padding:95px 0px;
	text-align:center;
	font-family: 'open_sansRegular';
	background:#efefef;
	border-bottom:solid 1px #CCCCCC;
	border-top:solid 1px #CCCCCC;
	font-size:13pt;}
	
.discount img {
	margin-bottom:10px;}	
	
.discount h3 {
	font-family: 'open_sansBold';
	font-size:26pt;
	color:#000;
	margin:20px 0px 40px;
	padding-bottom:30px;
	text-align:center;
	background:url("../img/stars.png") center bottom no-repeat;}
	
.zakaz3 {
	margin:0 auto;
	background:url("../img/bg4.jpg");
	padding:50px 0px 50px;
	width: 100%;
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: relative;
	-webkit-background-clip: border-box;
	-moz-background-clip: border-box;
	-webkit-background-size: cover;
	/* [disabled]-moz-background-size: cover; */
	background-size: cover;}

.zakaz3 .wrapper {
	border:dashed 1px #FFFFFF;
	padding:30px 20px;}

.zakaz3 P {
	font-family: 'open_sansRegular';
	font-size:20pt;
	color:#FFF;}

.zakaz3 h4 {
	font-family: 'open_sansBold';
	font-size:43pt;
	color:#FFF;}

.zakaz3 h4 a {
	color:#fff600 !important;}

.vk {
	padding:40px 0px;}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
	padding:20px 0px;
	margin:0 auto;
	background: #333;
	font-family: 'open_sansRegular';
	color:#FFF;}
	
#totop {
	position: absolute;
	margin-top:25px;
	right:25px;
	z-index:4;
	padding:20px;
	border-radius:5px;
	background:rgba(0,0,0,0.4);}